export interface MembershipViewModel {
  id: number;
  start: Date;
  end?: Date;
  terminationReason?: string;
  status: string;
  statusId: number;
}

export interface CreateMembershipViewModel {
  start: Date;
  statusId: number;
}

export interface UpdateMembershipViewModel {
  id: number;
  start: Date;
  end?: Date;
  terminationReason?: string;
  statusId: number;
}
